.wpml-ls-legacy-list-horizontal .wpml-ls-flag,
.wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip{
  display: none !important;
}
.wpml-ls-legacy-list-horizontal a{
  padding: 0 !important;
}
.slider__info p{
  margin: 0;
}
.lang li.wpml-ls-current-language{
  pointer-events: none;
}
.wpcf7-form-control-wrap{
  display: block;
  position: static;
}
div.wpcf7 .ajax-loader{
  position: absolute;
  visibility: hidden;
  opacity: 0;
}
.input p,
.input__group p{
  margin: 0;
}
.form .input__group1 > p{
  display: none;
}
.wpcf7-not-valid{
  border-color: red !important;
}
.news__item-data{
  text-transform: lowercase;
}
.news__item-desc p{
  margin: 0;
}

.pagination{
  display: flex;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 30px;
}
.page-numbers.prev,
.page-numbers.next{
  width: auto;
  height: auto;
  border: none;
}
.page-numbers.prev{
  padding-right: 15px;
  border-right: 1px solid #4C4C4C;
}
.page-numbers.next{
  padding-left: 15px;
}
.page-numbers{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border: 1px solid #4C4C4C;
  border-left: none;
}
.page-numbers.current{
  background: #4C4C4C;
  color: #fff;
}
@media (min-width: 768px){
  .pagination{
    margin-bottom: 50px;
  }
}
@media (min-width: 1024px){
  .pagination{
    margin-bottom: 80px;
  }
  .page-numbers{
    transition: all .1s ease-in-out;
  }
  .page-numbers:hover{
    background: #4C4C4C;
    color: #fff;
  }
  .page-numbers.prev:hover,
  .page-numbers.next:hover{
    background: transparent;
    color: #4C4C4C;
    text-decoration: underline;
  }
}
@media (min-width: 1280px){
  .form .input__group1 > p{
    margin-top: auto;
    display: block;
  }
  .form .input__group2 > p{
    display: none;
  }
  .form .input__group2{
    height: 360px;
  }
  .form .input__group2 .input,
  .form .input__group2 .input span,
  .form .input__group2 textarea{
    height: 100%;
  }
}
@media (min-width: 1900px){
  .page-numbers{
    width: 50px;
    height: 50px;
  }
}